[AircraftData]
AircraftFullName=Blohm & Voss BV-141B
AircraftShortName=BV-141B
AircraftDataFile=BV-141_data.ini
CockpitDataFile=BV-141_cockpit.ini
HangarScreen=BV-141_Hangar.bmp
LoadoutImage=BV-141_loadout.bmp
LoadoutFile=BV-141_loadout.ini
LoadingScreen=BV-141_Loading.bmp
UserList=BV-141_USERLIST.ini
AvionicsDLL=Avionics60.dll
AvionicsDataFilename=BV-141_AVIONICS.ini
HangarScreen=
LoadingScreen=

[LOD001]
Filename=BV-141.LOD
Distance=100

[LOD002]
Filename=BV-141LP.LOD
Distance=500

[LOD003]
Filename=BV-141LP.LOD
Distance=1000

[LOD004]
Filename=BV-141LP.LOD
Distance=2000

[LOD005]
Filename=BV-141LP.LOD
Distance=13000

[DamageTexture]
DamagedPostFix=_holes.tga

[Shadow]
CastShadow=TRUE
ShadowCastDist=8000
MaxVisibleDistance=800

[TextureSet001]
Directory=Camo
Name=European camo scheme
Nation=Nazi Germany
Specular=0.200000
Glossiness=0.200000
Reflection=0.200000
Squadron=Sonderstaffel BV-141
StartDefaultDate=6/1941
DecalNumberRandomize=TRUE
DecalNumberBlockSize=8
DecalNumberStart=0
DecalNumberEnd=7

[TextureSet002]
Directory=CamoR
Name=Russian Front camo scheme
Nation=Nazi Germany
Squadron=Sonderstaffel BV-141
Specular=0.200000
Glossiness=0.200000
Reflection=0.200000
DecalNumberRandomize=TRUE
DecalNumberBlockSize=8
DecalNumberStart=0
DecalNumberEnd=7

